<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<ItemBuilder>
  <ItemGroupTemplate selectable="true" layout="Stacked" baseSize="503;348" scrollbarStyleId="Scrollbar">
    <ItemGroup type="Default" size="503;68">
      <Item id="Details" type="Image" position="465;20" size="24;24" dataSource="isdir{folder_icon_[value].png}" styleId="Image.Fit" />
      <Item id="Title" type="Text" position="10;12" size="469;40" dataSource="Title" styleId="Title" />
      <Item id="Line" type="Image" position="0;67" size="503;1" dataSource="cache:Separator.png" styleId="Image.Fit" />
    </ItemGroup>
    <ItemGroup type="Alternate" size="503;68" enabled="false">
      <Item id="Backgnd" type="Image" position="0;0" size="503;68" dataSource="cache:ItemBackgnd2.png" styleId="Image.Fit" />
      <Item id="Details" type="Image" position="465;20" size="24;24" dataSource="isdir{folder_icon_[value].png}" styleId="Image.Fit" />
      <Item id="Title" type="Text" position="10;12" size="469;40" dataSource="Title" styleId="Title" />
      <Item id="Line" type="Image" position="0;67" size="503;1" dataSource="cache:Separator.png" styleId="Image.Fit" />
    </ItemGroup>
    <ItemGroup type="Selected" size="503;68">
      <Item id="Backgnd" type="Image" position="0;0" size="503;68" dataSource="cache:SelectionBar.png" styleId="Image.Fit" />
      <Item id="Details" type="Image" position="465;20" size="24;24" dataSource="isdir{folder_icon_[value].png}" styleId="Image.Fit" />
      <Item id="Title" type="Text" position="10;12" size="469;40" dataSource="Title" styleId="Title.Hi" />
      <Item id="Line" type="Image" position="0;67" size="503;1" dataSource="cache:Separator.png" styleId="Image.Fit" />
    </ItemGroup>
    <ItemGroup type="Header" size="503;68" enabled="true">
      <Item id="Backgnd" type="Image" position="0;0" size="503;68" dataSource="cache:ItemBackgnd2.png" styleId="Image.Fit" />
      <Item id="Search" linkId="Search" type="Image" position="62;21" size="379;25" dataSource="cache:SearchBar.png" styleId="Image.Fit" />
      <!-- <Item id="Header" type="Text" position="40;8" size="380;32" dataSource="global:test" styleId="Header" linkId="HeaderSearch" /> -->
	</ItemGroup>
    <ItemGroup type="Footer" size="503;50" enabled="false">
      <Item id="Backgnd" type="Image" position="0;0" size="503;50" dataSource="cache:ItemBackgnd2.png" styleId="Image.Fit" />
      <Item id="Footer" type="Text" position="8;8" size="503;40" dataSource="cache:Footer" styleId="Footer" linkId="Footer" />
    </ItemGroup>
    <ItemGroup type="Indexer" size="503;348" enabled="true" option="filter:Blur;8">
      <!--
      <Item id="DarkArea" type="Image" position="0;0" size="618;348" dataSource="cache:DarkBg.png" styleId="Image.Fit" enabled="false" />
      <Item id="Background" type="Image" position="0;0" size="165;348" dataSource="cache:IndexBg.png" styleId="Image.CC" />
      <Item id="HintText" type="Text" position="5;0" size="8;348" dataSource="cache:_IndexChars" styleId="IndexHint" />
      -->
      <Item id="IndexChar" type="Text" position="5;5" size="155;160" dataSource="index:Title" styleId="IndexChar" />
    </ItemGroup>
  </ItemGroupTemplate>
  <Styles include=".\Skins\Clean\listview\CommonStyles.xml">
    <Style id="Title" color="#ffffff" hAlignment="Left" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="6" trimming="true" />
    <Style id="IndexChar" color="#ffffff" hAlignment="Center" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="4" trimming="true" />
  </Styles>
  <Fonts include=".\Skins\Clean\listview\CommonFonts.xml" />
</ItemBuilder>